.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.959961;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.959961;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.m0{transform:matrix(0.461933,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.461933,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.461933,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._1{width:18.112000px;}
._0{width:42.400000px;}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(255,255,255);}
.fs5{font-size:28.000000px;}
.fs3{font-size:32.000000px;}
.fs1{font-size:36.000000px;}
.fs4{font-size:40.000000px;}
.fs2{font-size:64.000000px;}
.fs0{font-size:80.000000px;}
.y0{bottom:0.000000px;}
.y20{bottom:2.360276px;}
.y15{bottom:2.361882px;}
.y11{bottom:2.697687px;}
.y8{bottom:2.699294px;}
.ya{bottom:3.372511px;}
.ye{bottom:3.374118px;}
.y4{bottom:5.396982px;}
.y2{bottom:6.746629px;}
.y1f{bottom:15.090339px;}
.y1b{bottom:15.091946px;}
.y18{bottom:18.766521px;}
.y7{bottom:20.460007px;}
.yc{bottom:25.281782px;}
.y1e{bottom:27.820403px;}
.y6{bottom:38.222326px;}
.y14{bottom:90.100188px;}
.y16{bottom:90.731630px;}
.y36{bottom:167.728995px;}
.y35{bottom:186.884343px;}
.y34{bottom:206.041297px;}
.y33{bottom:225.198252px;}
.y32{bottom:244.355207px;}
.y31{bottom:315.139375px;}
.y30{bottom:334.294723px;}
.y2f{bottom:353.451677px;}
.y2e{bottom:424.235845px;}
.y2d{bottom:443.392800px;}
.y2c{bottom:462.549755px;}
.y2b{bottom:481.706709px;}
.y2a{bottom:500.862057px;}
.y13{bottom:531.907153px;}
.y12{bottom:554.489640px;}
.y29{bottom:571.646225px;}
.y10{bottom:577.072128px;}
.y27{bottom:590.803180px;}
.yf{bottom:599.653008px;}
.y28{bottom:603.533244px;}
.y26{bottom:622.690198px;}
.yd{bottom:630.269109px;}
.y25{bottom:641.847153px;}
.y24{bottom:661.002501px;}
.y23{bottom:680.159455px;}
.yb{bottom:688.622064px;}
.y22{bottom:699.316410px;}
.y21{bottom:718.473365px;}
.y9{bottom:741.820652px;}
.y38{bottom:782.334165px;}
.y1d{bottom:789.257533px;}
.y37{bottom:801.491119px;}
.y1c{bottom:814.716054px;}
.y1a{bottom:833.873008px;}
.y19{bottom:846.603072px;}
.y17{bottom:865.760027px;}
.y5{bottom:892.810810px;}
.y3{bottom:960.645035px;}
.y1{bottom:1005.808403px;}
.hc{height:12.730064px;}
.hb{height:14.547267px;}
.ha{height:14.548874px;}
.h7{height:18.184887px;}
.h13{height:19.155348px;}
.h10{height:19.156955px;}
.hd{height:21.000000px;}
.h6{height:24.000000px;}
.h3{height:29.096141px;}
.h8{height:30.000000px;}
.h11{height:31.887018px;}
.h9{height:37.131361px;}
.h12{height:44.615476px;}
.he{height:45.163368px;}
.h4{height:48.000000px;}
.h2{height:60.000000px;}
.h5{height:67.834225px;}
.hf{height:70.784168px;}
.h1{height:347.052101px;}
.h0{height:1352.860504px;}
.w3{width:104.436975px;}
.w6{width:190.798319px;}
.w4{width:200.840336px;}
.w5{width:381.596639px;}
.w2{width:401.680672px;}
.w1{width:795.327731px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x3{left:7.273634px;}
.x6{left:24.100840px;}
.x1{left:80.336134px;}
.x4{left:200.840336px;}
.x7{left:271.134454px;}
.x2{left:469.804108px;}
.x8{left:494.067227px;}
.x9{left:684.865546px;}
.x5{left:866.797970px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._1{width:15.030181pt;}
._0{width:35.185495pt;}
.fs5{font-size:23.235704pt;}
.fs3{font-size:26.555091pt;}
.fs1{font-size:29.874477pt;}
.fs4{font-size:33.193863pt;}
.fs2{font-size:53.110181pt;}
.fs0{font-size:66.387727pt;}
.y0{bottom:0.000000pt;}
.y20{bottom:1.958667pt;}
.y15{bottom:1.960000pt;}
.y11{bottom:2.238667pt;}
.y8{bottom:2.240000pt;}
.ya{bottom:2.798667pt;}
.ye{bottom:2.800000pt;}
.y4{bottom:4.478667pt;}
.y2{bottom:5.598667pt;}
.y1f{bottom:12.522667pt;}
.y1b{bottom:12.524000pt;}
.y18{bottom:15.573333pt;}
.y7{bottom:16.978667pt;}
.yc{bottom:20.980000pt;}
.y1e{bottom:23.086667pt;}
.y6{bottom:31.718667pt;}
.y14{bottom:74.769333pt;}
.y16{bottom:75.293333pt;}
.y36{bottom:139.189333pt;}
.y35{bottom:155.085333pt;}
.y34{bottom:170.982667pt;}
.y33{bottom:186.880000pt;}
.y32{bottom:202.777333pt;}
.y31{bottom:261.517333pt;}
.y30{bottom:277.413333pt;}
.y2f{bottom:293.310667pt;}
.y2e{bottom:352.050667pt;}
.y2d{bottom:367.948000pt;}
.y2c{bottom:383.845333pt;}
.y2b{bottom:399.742667pt;}
.y2a{bottom:415.638667pt;}
.y13{bottom:441.401333pt;}
.y12{bottom:460.141333pt;}
.y29{bottom:474.378667pt;}
.y10{bottom:478.881333pt;}
.y27{bottom:490.276000pt;}
.yf{bottom:497.620000pt;}
.y28{bottom:500.840000pt;}
.y26{bottom:516.737333pt;}
.yd{bottom:523.026667pt;}
.y25{bottom:532.634667pt;}
.y24{bottom:548.530667pt;}
.y23{bottom:564.428000pt;}
.yb{bottom:571.450667pt;}
.y22{bottom:580.325333pt;}
.y21{bottom:596.222667pt;}
.y9{bottom:615.597333pt;}
.y38{bottom:649.217333pt;}
.y1d{bottom:654.962667pt;}
.y37{bottom:665.114667pt;}
.y1c{bottom:676.089333pt;}
.y1a{bottom:691.986667pt;}
.y19{bottom:702.550667pt;}
.y17{bottom:718.448000pt;}
.y5{bottom:740.896000pt;}
.y3{bottom:797.188000pt;}
.y1{bottom:834.666667pt;}
.hc{height:10.564000pt;}
.hb{height:12.072000pt;}
.ha{height:12.073333pt;}
.h7{height:15.090667pt;}
.h13{height:15.896000pt;}
.h10{height:15.897333pt;}
.hd{height:17.426778pt;}
.h6{height:19.916318pt;}
.h3{height:24.145333pt;}
.h8{height:24.895397pt;}
.h11{height:26.461333pt;}
.h9{height:30.813333pt;}
.h12{height:37.024000pt;}
.he{height:37.478667pt;}
.h4{height:39.832636pt;}
.h2{height:49.790795pt;}
.h5{height:56.292000pt;}
.hf{height:58.740000pt;}
.h1{height:288.000000pt;}
.h0{height:1122.666667pt;}
.w3{width:86.666667pt;}
.w6{width:158.333333pt;}
.w4{width:166.666667pt;}
.w5{width:316.666667pt;}
.w2{width:333.333333pt;}
.w1{width:660.000000pt;}
.w0{width:793.333333pt;}
.x0{left:0.000000pt;}
.x3{left:6.036000pt;}
.x6{left:20.000000pt;}
.x1{left:66.666667pt;}
.x4{left:166.666667pt;}
.x7{left:225.000000pt;}
.x2{left:389.865333pt;}
.x8{left:410.000000pt;}
.x9{left:568.333333pt;}
.x5{left:719.309333pt;}
}
